#hautpage{
    position: fixed;
    bottom:10px;
    left:10px;
    color:rgb(88, 71, 71)
}
h1{
    font-family: 'SpotCookieRegular';
   font-weight: normal;
   font-style: normal; 
   font-size: 200%;
}
.cursive{
    font-family: 'SpotCookieRegular';
   font-weight: normal;
   font-style: normal; 
   font-size: 200%;
}

body{
    background-color: lightyellow;
    background-image:url("./rsc/paper.jpg");
    margin-left: 1%;
    margin-right: 1%;
}
.form-control{
    background-color: inherit;
    border-width: 2px;
    border-color: rgb(88, 71, 71);
}
.input-group-text{
    background-color: rgb(88, 71, 71);
    color: white;
    border-color: rgb(88, 71, 71);
}
.btn{
    background-color: rgb(88, 71, 71);
    color:white;
    border-color:rgb(88, 71, 71);
    
}
.btn-secondary{
    width:32.3%;
    align-self: center;
}
.btn-outline-dark{
    width:98%;
}
table,td,tr{
    border-color: rgb(88, 71, 71);
}
option{
    color:white;
}

.fas{
    color: rgb(88, 71, 71);
}
#versEmprunt{
    display: flex;
}
#btnEmprunt, #btnLivre{
    width:10%;
    position:fixed;
    right: 5px;
    top: 5px;
}

#message_erreur{
	font-size: 150%;
}